package Bencher::ScenarioR::RegexpCommon::Startup;

our $VERSION = 0.02; # VERSION

our $results = [
  [
    200,
    "OK",
    [
      {
        errors => 0.00013,
        mod_overhead_time => 114.8,
        participant => "Regexp::Common::microsyntax",
        proc_private_dirty_size => 1.3,
        proc_rss_size => 4.7,
        proc_size => 16,
        samples => 21,
        time => 120,
        vs_slowest => 1,
      },
      {
        errors => 0.00016,
        mod_overhead_time => 84.8,
        participant => "Regexp::Common::time",
        proc_private_dirty_size => 1.2,
        proc_rss_size => 4.7,
        proc_size => 16,
        samples => 20,
        time => 90,
        vs_slowest => 1.3,
      },
      {
        errors => 0.00027,
        mod_overhead_time => 81.8,
        participant => "Regexp::Common::Email::Address",
        proc_private_dirty_size => 1.3,
        proc_rss_size => 4.7,
        proc_size => 16,
        samples => 20,
        time => 87,
        vs_slowest => 1.4,
      },
      {
        errors => 0.00016,
        mod_overhead_time => 76.8,
        participant => "Regexp::Common::RegexpPattern",
        proc_private_dirty_size => 1.2,
        proc_rss_size => 4.5,
        proc_size => 16,
        samples => 20,
        time => 82,
        vs_slowest => 1.5,
      },
      {
        errors => 0.00011,
        mod_overhead_time => 76.8,
        participant => "Regexp::Common",
        proc_private_dirty_size => 1.7,
        proc_rss_size => 5.2,
        proc_size => 17,
        samples => 20,
        time => 82,
        vs_slowest => 1.5,
      },
      {
        errors => 9.2e-05,
        mod_overhead_time => 54.8,
        participant => "Regexp::Common::delimited",
        proc_private_dirty_size => 1.4,
        proc_rss_size => 4.9,
        proc_size => 19,
        samples => 20,
        time => 60,
        vs_slowest => 2,
      },
      {
        errors => 0.00011,
        mod_overhead_time => 25.8,
        participant => "Regexp::Common::Patch::DumpPatterns",
        proc_private_dirty_size => 6.1,
        proc_rss_size => 9.8,
        proc_size => 24,
        samples => 20,
        time => 31,
        vs_slowest => 3.8,
      },
      {
        errors => 0.00019,
        mod_overhead_time => 16.8,
        participant => "Regexp::Common::URI::pop",
        proc_private_dirty_size => 1.8,
        proc_rss_size => 5.1,
        proc_size => 17,
        samples => 20,
        time => 22,
        vs_slowest => 5.5,
      },
      {
        errors => 0.00011,
        mod_overhead_time => 15.8,
        participant => "Regexp::Common::URI::prospero",
        proc_private_dirty_size => 1.8,
        proc_rss_size => 5.1,
        proc_size => 17,
        samples => 20,
        time => 21,
        vs_slowest => 5.6,
      },
      {
        errors => 0.00011,
        mod_overhead_time => 15.8,
        participant => "Regexp::Common::URI::http",
        proc_private_dirty_size => 1.8,
        proc_rss_size => 5.2,
        proc_size => 17,
        samples => 20,
        time => 21,
        vs_slowest => 5.6,
      },
      {
        errors => 0.0001,
        mod_overhead_time => 15.8,
        participant => "Regexp::Common::URI::fax",
        proc_private_dirty_size => 1.8,
        proc_rss_size => 5.1,
        proc_size => 17,
        samples => 20,
        time => 21,
        vs_slowest => 5.6,
      },
      {
        errors => 9.2e-05,
        mod_overhead_time => 15.8,
        participant => "Regexp::Common::URI::tel",
        proc_private_dirty_size => 1.8,
        proc_rss_size => 5.3,
        proc_size => 17,
        samples => 20,
        time => 21,
        vs_slowest => 5.6,
      },
      {
        errors => 0.0001,
        mod_overhead_time => 15.8,
        participant => "Regexp::Common::URI",
        proc_private_dirty_size => 1.3,
        proc_rss_size => 4.7,
        proc_size => 16,
        samples => 20,
        time => 21,
        vs_slowest => 5.7,
      },
      {
        errors => 8e-05,
        mod_overhead_time => 15.8,
        participant => "Regexp::Common::URI::ftp",
        proc_private_dirty_size => 1.8,
        proc_rss_size => 5.1,
        proc_size => 17,
        samples => 20,
        time => 21,
        vs_slowest => 5.7,
      },
      {
        errors => 5.7e-05,
        mod_overhead_time => 15.8,
        participant => "Regexp::Common::URI::gopher",
        proc_private_dirty_size => 1.8,
        proc_rss_size => 5.2,
        proc_size => 17,
        samples => 20,
        time => 21,
        vs_slowest => 5.7,
      },
      {
        errors => 8.1e-05,
        mod_overhead_time => 15.8,
        participant => "Regexp::Common::URI::file",
        proc_private_dirty_size => 1.8,
        proc_rss_size => 5.1,
        proc_size => 17,
        samples => 20,
        time => 21,
        vs_slowest => 5.7,
      },
      {
        errors => 5.9e-05,
        mod_overhead_time => 15.8,
        participant => "Regexp::Common::URI::news",
        proc_private_dirty_size => 1.8,
        proc_rss_size => 5.2,
        proc_size => 17,
        samples => 20,
        time => 21,
        vs_slowest => 5.7,
      },
      {
        errors => 0.00011,
        mod_overhead_time => 15.8,
        participant => "Regexp::Common::URI::telnet",
        proc_private_dirty_size => 1.8,
        proc_rss_size => 5.2,
        proc_size => 17,
        samples => 20,
        time => 21,
        vs_slowest => 5.7,
      },
      {
        errors => 6.1e-05,
        mod_overhead_time => 15.8,
        participant => "Regexp::Common::URI::wais",
        proc_private_dirty_size => 1.3,
        proc_rss_size => 4.6,
        proc_size => 16,
        samples => 20,
        time => 21,
        vs_slowest => 5.8,
      },
      {
        errors => 8e-05,
        mod_overhead_time => 15.8,
        participant => "Regexp::Common::URI::tv",
        proc_private_dirty_size => 1.8,
        proc_rss_size => 5.2,
        proc_size => 17,
        samples => 20,
        time => 21,
        vs_slowest => 5.8,
      },
      {
        errors => 0.0001,
        mod_overhead_time => 14.8,
        participant => "Regexp::Common::profanity_us",
        proc_private_dirty_size => 7.4,
        proc_rss_size => 11,
        proc_size => 31,
        samples => 20,
        time => 20,
        vs_slowest => 6.1,
      },
      {
        errors => 6.9e-05,
        mod_overhead_time => 10.8,
        participant => "Regexp::Common::zip",
        proc_private_dirty_size => 0.83,
        proc_rss_size => 4.1,
        proc_size => 16,
        samples => 21,
        time => 16,
        vs_slowest => 7.5,
      },
      {
        errors => 6.8e-05,
        mod_overhead_time => 9.8,
        participant => "Regexp::Common::ANSIescape",
        proc_private_dirty_size => 1.4,
        proc_rss_size => 5,
        proc_size => 19,
        samples => 20,
        time => 15,
        vs_slowest => 7.7,
      },
      {
        errors => 0.00012,
        mod_overhead_time => 9.8,
        participant => "Regexp::Common::Emacs",
        proc_private_dirty_size => 7,
        proc_rss_size => 11,
        proc_size => 25,
        samples => 20,
        time => 15,
        vs_slowest => 7.9,
      },
      {
        errors => 6.8e-05,
        mod_overhead_time => 9.8,
        participant => "Regexp::Common::URI::RFC2806",
        proc_private_dirty_size => 1.9,
        proc_rss_size => 5.2,
        proc_size => 17,
        samples => 20,
        time => 15,
        vs_slowest => 8.1,
      },
      {
        errors => 6.4e-05,
        mod_overhead_time => 8.8,
        participant => "Regexp::Common::comment",
        proc_private_dirty_size => 1.4,
        proc_rss_size => 4.9,
        proc_size => 17,
        samples => 20,
        time => 14,
        vs_slowest => 8.4,
      },
      {
        errors => 7.9e-05,
        mod_overhead_time => 8.8,
        participant => "Regexp::Common::URI::RFC2384",
        proc_private_dirty_size => 1.4,
        proc_rss_size => 4.7,
        proc_size => 17,
        samples => 20,
        time => 14,
        vs_slowest => 8.5,
      },
      {
        errors => 4.1e-05,
        mod_overhead_time => 8.8,
        participant => "Regexp::Common::URI::RFC1738",
        proc_private_dirty_size => 1.1,
        proc_rss_size => 4.3,
        proc_size => 16,
        samples => 20,
        time => 14,
        vs_slowest => 8.8,
      },
      {
        errors => 4.3e-05,
        mod_overhead_time => 7.8,
        participant => "Regexp::Common::number",
        proc_private_dirty_size => 1.2,
        proc_rss_size => 4.5,
        proc_size => 16,
        samples => 20,
        time => 13,
        vs_slowest => 8.9,
      },
      {
        errors => 5.7e-05,
        mod_overhead_time => 7.8,
        participant => "Regexp::Common::URI::RFC1035",
        proc_private_dirty_size => 1.4,
        proc_rss_size => 4.7,
        proc_size => 17,
        samples => 20,
        time => 13,
        vs_slowest => 9.2,
      },
      {
        errors => 7.5e-05,
        mod_overhead_time => 7.8,
        participant => "Regexp::Common::debian",
        proc_private_dirty_size => 5,
        proc_rss_size => 8.5,
        proc_size => 23,
        samples => 20,
        time => 13,
        vs_slowest => 9.3,
      },
      {
        errors => 2.6e-05,
        mod_overhead_time => 7.8,
        participant => "Regexp::Common::CC",
        proc_private_dirty_size => 1.3,
        proc_rss_size => 4.6,
        proc_size => 16,
        samples => 20,
        time => 13,
        vs_slowest => 9.3,
      },
      {
        errors => 6.5e-05,
        mod_overhead_time => 6.8,
        participant => "Regexp::Common::lingua",
        proc_private_dirty_size => 1.2,
        proc_rss_size => 4.5,
        proc_size => 16,
        samples => 20,
        time => 12,
        vs_slowest => 9.6,
      },
      {
        errors => 9.6e-05,
        mod_overhead_time => 6.8,
        participant => "Regexp::Common::URI::RFC2396",
        proc_private_dirty_size => 1.6,
        proc_rss_size => 5,
        proc_size => 17,
        samples => 21,
        time => 12,
        vs_slowest => 9.6,
      },
      {
        errors => 5e-05,
        mod_overhead_time => 5.8,
        participant => "Regexp::Common::net",
        proc_private_dirty_size => 1.2,
        proc_rss_size => 4.5,
        proc_size => 16,
        samples => 20,
        time => 11,
        vs_slowest => 10,
      },
      {
        errors => 7e-05,
        mod_overhead_time => 5.8,
        participant => "Regexp::Common::IRC",
        proc_private_dirty_size => 2.9,
        proc_rss_size => 6.4,
        proc_size => 24,
        samples => 23,
        time => 11,
        vs_slowest => 11,
      },
      {
        errors => 6.4e-05,
        mod_overhead_time => 5.8,
        participant => "Regexp::Common::VATIN",
        proc_private_dirty_size => 1.2,
        proc_rss_size => 4.7,
        proc_size => 16,
        samples => 21,
        time => 11,
        vs_slowest => 11,
      },
      {
        errors => 6.7e-05,
        mod_overhead_time => 5.8,
        participant => "Regexp::Common::balanced",
        proc_private_dirty_size => 1.8,
        proc_rss_size => 5.4,
        proc_size => 19,
        samples => 20,
        time => 11,
        vs_slowest => 11,
      },
      {
        errors => 5.3e-05,
        mod_overhead_time => 5.8,
        participant => "Regexp::Common::Chess",
        proc_private_dirty_size => 1.7,
        proc_rss_size => 5,
        proc_size => 17,
        samples => 20,
        time => 11,
        vs_slowest => 11,
      },
      {
        errors => 4.2e-05,
        mod_overhead_time => 5.8,
        participant => "Regexp::Common::URI::RFC1808",
        proc_private_dirty_size => 1.5,
        proc_rss_size => 4.8,
        proc_size => 17,
        samples => 20,
        time => 11,
        vs_slowest => 11,
      },
      {
        errors => 7.4e-05,
        mod_overhead_time => 5.8,
        participant => "Regexp::Common::profanity",
        proc_private_dirty_size => 2.5,
        proc_rss_size => 5.8,
        proc_size => 20,
        samples => 20,
        time => 11,
        vs_slowest => 11,
      },
      {
        errors => 3.6e-05,
        mod_overhead_time => 5.8,
        participant => "Regexp::Common::SEN",
        proc_private_dirty_size => 1.8,
        proc_rss_size => 5.2,
        proc_size => 17,
        samples => 20,
        time => 11,
        vs_slowest => 11,
      },
      {
        errors => 7.2e-05,
        mod_overhead_time => 5.8,
        participant => "Regexp::Common::net::CIDR",
        proc_private_dirty_size => 1.6,
        proc_rss_size => 5.2,
        proc_size => 19,
        samples => 20,
        time => 11,
        vs_slowest => 11,
      },
      {
        errors => 2.2e-05,
        mod_overhead_time => 5.8,
        participant => "Regexp::Common::list",
        proc_private_dirty_size => 20,
        proc_rss_size => 24,
        proc_size => 38,
        samples => 20,
        time => 11,
        vs_slowest => 11,
      },
      {
        errors => 3.7e-05,
        mod_overhead_time => 4.8,
        participant => "Regexp::Common::whitespace",
        proc_private_dirty_size => 1.6,
        proc_rss_size => 4.8,
        proc_size => 17,
        samples => 20,
        time => 10,
        vs_slowest => 11,
      },
      {
        errors => 1.3e-05,
        mod_overhead_time => 0,
        participant => "perl -e1 (baseline)",
        proc_private_dirty_size => 1.2,
        proc_rss_size => 4.5,
        proc_size => 16,
        samples => 21,
        time => 5.2,
        vs_slowest => 23,
      },
    ],
    {
      "func.bencher_args"              => {
                                            action => "bench",
                                            note => "Run by Pod::Weaver::Plugin::Bencher::Scenario",
                                            scenario_module => "RegexpCommon::Startup",
                                          },
      "func.bencher_version"           => undef,
      "func.cpu_info"                  => [
                                            {
                                              address_width                => 64,
                                              architecture                 => "AMD-64",
                                              bus_speed                    => undef,
                                              data_width                   => 64,
                                              family                       => 6,
                                              flags                        => [
                                                                                "fpu",
                                                                                "vme",
                                                                                "de",
                                                                                "pse",
                                                                                "tsc",
                                                                                "msr",
                                                                                "pae",
                                                                                "mce",
                                                                                "cx8",
                                                                                "apic",
                                                                                "sep",
                                                                                "mtrr",
                                                                                "pge",
                                                                                "mca",
                                                                                "cmov",
                                                                                "pat",
                                                                                "pse36",
                                                                                "clflush",
                                                                                "dts",
                                                                                "acpi",
                                                                                "mmx",
                                                                                "fxsr",
                                                                                "sse",
                                                                                "sse2",
                                                                                "ss",
                                                                                "ht",
                                                                                "tm",
                                                                                "pbe",
                                                                                "syscall",
                                                                                "nx",
                                                                                "pdpe1gb",
                                                                                "rdtscp",
                                                                                "lm",
                                                                                "constant_tsc",
                                                                                "arch_perfmon",
                                                                                "pebs",
                                                                                "bts",
                                                                                "rep_good",
                                                                                "nopl",
                                                                                "xtopology",
                                                                                "nonstop_tsc",
                                                                                "aperfmperf",
                                                                                "eagerfpu",
                                                                                "pni",
                                                                                "pclmulqdq",
                                                                                "dtes64",
                                                                                "monitor",
                                                                                "ds_cpl",
                                                                                "vmx",
                                                                                "smx",
                                                                                "est",
                                                                                "tm2",
                                                                                "ssse3",
                                                                                "fma",
                                                                                "cx16",
                                                                                "xtpr",
                                                                                "pdcm",
                                                                                "pcid",
                                                                                "sse4_1",
                                                                                "sse4_2",
                                                                                "x2apic",
                                                                                "movbe",
                                                                                "popcnt",
                                                                                "tsc_deadline_timer",
                                                                                "aes",
                                                                                "xsave",
                                                                                "avx",
                                                                                "f16c",
                                                                                "rdrand",
                                                                                "lahf_lm",
                                                                                "abm",
                                                                                "3dnowprefetch",
                                                                                "ida",
                                                                                "arat",
                                                                                "epb",
                                                                                "pln",
                                                                                "pts",
                                                                                "dtherm",
                                                                                "tpr_shadow",
                                                                                "vnmi",
                                                                                "flexpriority",
                                                                                "ept",
                                                                                "vpid",
                                                                                "fsgsbase",
                                                                                "tsc_adjust",
                                                                                "bmi1",
                                                                                "hle",
                                                                                "avx2",
                                                                                "smep",
                                                                                "bmi2",
                                                                                "erms",
                                                                                "invpcid",
                                                                                "rtm",
                                                                                "rdseed",
                                                                                "adx",
                                                                                "smap",
                                                                                "xsaveopt",
                                                                              ],
                                              L2_cache                     => { max_cache_size => "4096 KB" },
                                              manufacturer                 => "GenuineIntel",
                                              model                        => 61,
                                              name                         => "Intel(R) Core(TM) M-5Y71 CPU \@ 1.20GHz",
                                              number_of_cores              => 2,
                                              number_of_logical_processors => 4,
                                              processor_id                 => 0,
                                              speed                        => 2778.398,
                                              stepping                     => 4,
                                            },
                                            {
                                              address_width                => 64,
                                              architecture                 => "AMD-64",
                                              bus_speed                    => undef,
                                              data_width                   => 64,
                                              family                       => 6,
                                              flags                        => [
                                                                                "fpu",
                                                                                "vme",
                                                                                "de",
                                                                                "pse",
                                                                                "tsc",
                                                                                "msr",
                                                                                "pae",
                                                                                "mce",
                                                                                "cx8",
                                                                                "apic",
                                                                                "sep",
                                                                                "mtrr",
                                                                                "pge",
                                                                                "mca",
                                                                                "cmov",
                                                                                "pat",
                                                                                "pse36",
                                                                                "clflush",
                                                                                "dts",
                                                                                "acpi",
                                                                                "mmx",
                                                                                "fxsr",
                                                                                "sse",
                                                                                "sse2",
                                                                                "ss",
                                                                                "ht",
                                                                                "tm",
                                                                                "pbe",
                                                                                "syscall",
                                                                                "nx",
                                                                                "pdpe1gb",
                                                                                "rdtscp",
                                                                                "lm",
                                                                                "constant_tsc",
                                                                                "arch_perfmon",
                                                                                "pebs",
                                                                                "bts",
                                                                                "rep_good",
                                                                                "nopl",
                                                                                "xtopology",
                                                                                "nonstop_tsc",
                                                                                "aperfmperf",
                                                                                "eagerfpu",
                                                                                "pni",
                                                                                "pclmulqdq",
                                                                                "dtes64",
                                                                                "monitor",
                                                                                "ds_cpl",
                                                                                "vmx",
                                                                                "smx",
                                                                                "est",
                                                                                "tm2",
                                                                                "ssse3",
                                                                                "fma",
                                                                                "cx16",
                                                                                "xtpr",
                                                                                "pdcm",
                                                                                "pcid",
                                                                                "sse4_1",
                                                                                "sse4_2",
                                                                                "x2apic",
                                                                                "movbe",
                                                                                "popcnt",
                                                                                "tsc_deadline_timer",
                                                                                "aes",
                                                                                "xsave",
                                                                                "avx",
                                                                                "f16c",
                                                                                "rdrand",
                                                                                "lahf_lm",
                                                                                "abm",
                                                                                "3dnowprefetch",
                                                                                "ida",
                                                                                "arat",
                                                                                "epb",
                                                                                "pln",
                                                                                "pts",
                                                                                "dtherm",
                                                                                "tpr_shadow",
                                                                                "vnmi",
                                                                                "flexpriority",
                                                                                "ept",
                                                                                "vpid",
                                                                                "fsgsbase",
                                                                                "tsc_adjust",
                                                                                "bmi1",
                                                                                "hle",
                                                                                "avx2",
                                                                                "smep",
                                                                                "bmi2",
                                                                                "erms",
                                                                                "invpcid",
                                                                                "rtm",
                                                                                "rdseed",
                                                                                "adx",
                                                                                "smap",
                                                                                "xsaveopt",
                                                                              ],
                                              L2_cache                     => { max_cache_size => "4096 KB" },
                                              manufacturer                 => "GenuineIntel",
                                              model                        => 61,
                                              name                         => "Intel(R) Core(TM) M-5Y71 CPU \@ 1.20GHz",
                                              number_of_cores              => 2,
                                              number_of_logical_processors => 4,
                                              processor_id                 => 1,
                                              speed                        => 2733.062,
                                              stepping                     => 4,
                                            },
                                            {
                                              address_width                => 64,
                                              architecture                 => "AMD-64",
                                              bus_speed                    => undef,
                                              data_width                   => 64,
                                              family                       => 6,
                                              flags                        => [
                                                                                "fpu",
                                                                                "vme",
                                                                                "de",
                                                                                "pse",
                                                                                "tsc",
                                                                                "msr",
                                                                                "pae",
                                                                                "mce",
                                                                                "cx8",
                                                                                "apic",
                                                                                "sep",
                                                                                "mtrr",
                                                                                "pge",
                                                                                "mca",
                                                                                "cmov",
                                                                                "pat",
                                                                                "pse36",
                                                                                "clflush",
                                                                                "dts",
                                                                                "acpi",
                                                                                "mmx",
                                                                                "fxsr",
                                                                                "sse",
                                                                                "sse2",
                                                                                "ss",
                                                                                "ht",
                                                                                "tm",
                                                                                "pbe",
                                                                                "syscall",
                                                                                "nx",
                                                                                "pdpe1gb",
                                                                                "rdtscp",
                                                                                "lm",
                                                                                "constant_tsc",
                                                                                "arch_perfmon",
                                                                                "pebs",
                                                                                "bts",
                                                                                "rep_good",
                                                                                "nopl",
                                                                                "xtopology",
                                                                                "nonstop_tsc",
                                                                                "aperfmperf",
                                                                                "eagerfpu",
                                                                                "pni",
                                                                                "pclmulqdq",
                                                                                "dtes64",
                                                                                "monitor",
                                                                                "ds_cpl",
                                                                                "vmx",
                                                                                "smx",
                                                                                "est",
                                                                                "tm2",
                                                                                "ssse3",
                                                                                "fma",
                                                                                "cx16",
                                                                                "xtpr",
                                                                                "pdcm",
                                                                                "pcid",
                                                                                "sse4_1",
                                                                                "sse4_2",
                                                                                "x2apic",
                                                                                "movbe",
                                                                                "popcnt",
                                                                                "tsc_deadline_timer",
                                                                                "aes",
                                                                                "xsave",
                                                                                "avx",
                                                                                "f16c",
                                                                                "rdrand",
                                                                                "lahf_lm",
                                                                                "abm",
                                                                                "3dnowprefetch",
                                                                                "ida",
                                                                                "arat",
                                                                                "epb",
                                                                                "pln",
                                                                                "pts",
                                                                                "dtherm",
                                                                                "tpr_shadow",
                                                                                "vnmi",
                                                                                "flexpriority",
                                                                                "ept",
                                                                                "vpid",
                                                                                "fsgsbase",
                                                                                "tsc_adjust",
                                                                                "bmi1",
                                                                                "hle",
                                                                                "avx2",
                                                                                "smep",
                                                                                "bmi2",
                                                                                "erms",
                                                                                "invpcid",
                                                                                "rtm",
                                                                                "rdseed",
                                                                                "adx",
                                                                                "smap",
                                                                                "xsaveopt",
                                                                              ],
                                              L2_cache                     => { max_cache_size => "4096 KB" },
                                              manufacturer                 => "GenuineIntel",
                                              model                        => 61,
                                              name                         => "Intel(R) Core(TM) M-5Y71 CPU \@ 1.20GHz",
                                              number_of_cores              => 2,
                                              number_of_logical_processors => 4,
                                              processor_id                 => 2,
                                              speed                        => 2784.632,
                                              stepping                     => 4,
                                            },
                                            {
                                              address_width                => 64,
                                              architecture                 => "AMD-64",
                                              bus_speed                    => undef,
                                              data_width                   => 64,
                                              family                       => 6,
                                              flags                        => [
                                                                                "fpu",
                                                                                "vme",
                                                                                "de",
                                                                                "pse",
                                                                                "tsc",
                                                                                "msr",
                                                                                "pae",
                                                                                "mce",
                                                                                "cx8",
                                                                                "apic",
                                                                                "sep",
                                                                                "mtrr",
                                                                                "pge",
                                                                                "mca",
                                                                                "cmov",
                                                                                "pat",
                                                                                "pse36",
                                                                                "clflush",
                                                                                "dts",
                                                                                "acpi",
                                                                                "mmx",
                                                                                "fxsr",
                                                                                "sse",
                                                                                "sse2",
                                                                                "ss",
                                                                                "ht",
                                                                                "tm",
                                                                                "pbe",
                                                                                "syscall",
                                                                                "nx",
                                                                                "pdpe1gb",
                                                                                "rdtscp",
                                                                                "lm",
                                                                                "constant_tsc",
                                                                                "arch_perfmon",
                                                                                "pebs",
                                                                                "bts",
                                                                                "rep_good",
                                                                                "nopl",
                                                                                "xtopology",
                                                                                "nonstop_tsc",
                                                                                "aperfmperf",
                                                                                "eagerfpu",
                                                                                "pni",
                                                                                "pclmulqdq",
                                                                                "dtes64",
                                                                                "monitor",
                                                                                "ds_cpl",
                                                                                "vmx",
                                                                                "smx",
                                                                                "est",
                                                                                "tm2",
                                                                                "ssse3",
                                                                                "fma",
                                                                                "cx16",
                                                                                "xtpr",
                                                                                "pdcm",
                                                                                "pcid",
                                                                                "sse4_1",
                                                                                "sse4_2",
                                                                                "x2apic",
                                                                                "movbe",
                                                                                "popcnt",
                                                                                "tsc_deadline_timer",
                                                                                "aes",
                                                                                "xsave",
                                                                                "avx",
                                                                                "f16c",
                                                                                "rdrand",
                                                                                "lahf_lm",
                                                                                "abm",
                                                                                "3dnowprefetch",
                                                                                "ida",
                                                                                "arat",
                                                                                "epb",
                                                                                "pln",
                                                                                "pts",
                                                                                "dtherm",
                                                                                "tpr_shadow",
                                                                                "vnmi",
                                                                                "flexpriority",
                                                                                "ept",
                                                                                "vpid",
                                                                                "fsgsbase",
                                                                                "tsc_adjust",
                                                                                "bmi1",
                                                                                "hle",
                                                                                "avx2",
                                                                                "smep",
                                                                                "bmi2",
                                                                                "erms",
                                                                                "invpcid",
                                                                                "rtm",
                                                                                "rdseed",
                                                                                "adx",
                                                                                "smap",
                                                                                "xsaveopt",
                                                                              ],
                                              L2_cache                     => { max_cache_size => "4096 KB" },
                                              manufacturer                 => "GenuineIntel",
                                              model                        => 61,
                                              name                         => "Intel(R) Core(TM) M-5Y71 CPU \@ 1.20GHz",
                                              number_of_cores              => 2,
                                              number_of_logical_processors => 4,
                                              processor_id                 => 3,
                                              speed                        => 2770.578,
                                              stepping                     => 4,
                                            },
                                          ],
      "func.elapsed_time"              => 29.58536195755,
      "func.module_startup"            => 1,
      "func.module_versions"           => {
                                            "__PACKAGE__"                              => 1.034,
                                            "Bencher::Scenario::RegexpCommon::Startup" => undef,
                                            "Benchmark::Dumb"                          => "0.10",
                                            "Devel::Platform::Info"                    => 0.16,
                                            "perl"                                     => "v5.24.0",
                                            "Regexp::Common"                           => 2016060801,
                                            "Regexp::Common::ANSIescape"               => 14,
                                            "Regexp::Common::balanced"                 => 2016060801,
                                            "Regexp::Common::CC"                       => 2016060801,
                                            "Regexp::Common::Chess"                    => 0.1,
                                            "Regexp::Common::comment"                  => 2016060801,
                                            "Regexp::Common::debian"                   => bless({ original => "v0.2.14", qv => 1, version => [0, 2, 14] }, "version"),
                                            "Regexp::Common::delimited"                => 2016060801,
                                            "Regexp::Common::Emacs"                    => 14,
                                            "Regexp::Common::Email::Address"           => 1.01,
                                            "Regexp::Common::IRC"                      => 0.04,
                                            "Regexp::Common::lingua"                   => 2016060801,
                                            "Regexp::Common::list"                     => 2016060801,
                                            "Regexp::Common::microsyntax"              => 0.02,
                                            "Regexp::Common::net"                      => 2016060801,
                                            "Regexp::Common::net::CIDR"                => 0.03,
                                            "Regexp::Common::number"                   => 2016060801,
                                            "Regexp::Common::Patch::DumpPatterns"      => 0.002,
                                            "Regexp::Common::profanity"                => 2016060801,
                                            "Regexp::Common::profanity_us"             => "4.112150",
                                            "Regexp::Common::RegexpPattern"            => 0.001,
                                            "Regexp::Common::SEN"                      => 2016060801,
                                            "Regexp::Common::time"                     => 0.07,
                                            "Regexp::Common::URI"                      => 2016060801,
                                            "Regexp::Common::URI::fax"                 => 2016060801,
                                            "Regexp::Common::URI::file"                => 2016060801,
                                            "Regexp::Common::URI::ftp"                 => 2016060801,
                                            "Regexp::Common::URI::gopher"              => 2016060801,
                                            "Regexp::Common::URI::http"                => 2016060801,
                                            "Regexp::Common::URI::news"                => 2016060801,
                                            "Regexp::Common::URI::pop"                 => 2016060801,
                                            "Regexp::Common::URI::prospero"            => 2016060801,
                                            "Regexp::Common::URI::RFC1035"             => 2016060801,
                                            "Regexp::Common::URI::RFC1738"             => 2016060801,
                                            "Regexp::Common::URI::RFC1808"             => 2016060801,
                                            "Regexp::Common::URI::RFC2384"             => 2016060801,
                                            "Regexp::Common::URI::RFC2396"             => 2016060801,
                                            "Regexp::Common::URI::RFC2806"             => 2016060801,
                                            "Regexp::Common::URI::tel"                 => 2016060801,
                                            "Regexp::Common::URI::telnet"              => 2016060801,
                                            "Regexp::Common::URI::tv"                  => 2016060801,
                                            "Regexp::Common::URI::wais"                => 2016060801,
                                            "Regexp::Common::VATIN"                    => "v1.0",
                                            "Regexp::Common::whitespace"               => 2016060801,
                                            "Regexp::Common::zip"                      => 2016060801,
                                            "Sys::Info"                                => 0.78,
                                          },
      "func.note"                      => "Run by Pod::Weaver::Plugin::Bencher::Scenario",
      "func.permute"                   => ["perl", ["perl"], "participant", [0 .. 45]],
      "func.platform_info"             => {
                                            archname => "x86_64",
                                            codename => "rosa",
                                            is32bit  => 0,
                                            is64bit  => 1,
                                            kernel   => "linux-3.19.0-32-generic",
                                            kname    => "Linux",
                                            kvers    => "3.19.0-32-generic",
                                            osflag   => "linux",
                                            oslabel  => "LinuxMint",
                                            osname   => "GNU/Linux",
                                            osvers   => 17.3,
                                            source   => {
                                                          "cat /etc/.issue" => "",
                                                          "cat /etc/issue"  => "Linux Mint 17.3 Rosa \\n \\l",
                                                          "lsb_release -a"  => "Distributor ID:\tLinuxMint\nDescription:\tLinux Mint 17.3 Rosa\nRelease:\t17.3\nCodename:\trosa",
                                                          "uname -a"        => "Linux backpacker 3.19.0-32-generic #37~14.04.1-Ubuntu SMP Thu Oct 22 09:41:40 UTC 2015 x86_64 x86_64 x86_64 GNU/Linux",
                                                          "uname -m"        => "x86_64",
                                                          "uname -o"        => "GNU/Linux",
                                                          "uname -r"        => "3.19.0-32-generic",
                                                          "uname -s"        => "Linux",
                                                        },
                                          },
      "func.precision"                 => 0,
      "func.scenario_module"           => "Bencher::Scenario::RegexpCommon::Startup",
      "func.scenario_module_md5sum"    => "00eadcc27d9981af25d531dbec3f42ff",
      "func.scenario_module_mtime"     => 1455949807,
      "func.scenario_module_sha1sum"   => "d7af36f4bc038a369c6bb0c4c21a5f0a4588e25a",
      "func.scenario_module_sha256sum" => "d688551c99f9efb96368df18e0ff192fa6b5c71363aa0ecd043af9e746d35687",
      "func.time_end"                  => 1485332594.44066,
      "func.time_factor"               => 1000,
      "func.time_start"                => 1485332564.8553,
      "table.field_aligns"             => [
                                            "left",
                                            "left",
                                            "left",
                                            "left",
                                            "number",
                                            "number",
                                            "number",
                                            "number",
                                            "number",
                                          ],
      "table.field_units"              => [undef, "MB", "MB", "MB", "ms", "ms"],
      "table.fields"                   => [
                                            "participant",
                                            "proc_private_dirty_size",
                                            "proc_rss_size",
                                            "proc_size",
                                            "time",
                                            "mod_overhead_time",
                                            "vs_slowest",
                                            "errors",
                                            "samples",
                                          ],
    },
  ],
];

1;
# ABSTRACT: Benchmark module startup overhead of Regexp::Common modules

=head1 DESCRIPTION

This module is automatically generated by Pod::Weaver::Plugin::Bencher::Scenario during distribution build.

A Bencher::ScenarioR::* module contains the raw result of sample benchmark and might be useful for some stuffs later.

